Subject: [clouds] Conf-Call re. Clouds drafts status, and next step discussion

From: Bhumip Khasnabish <[email-masked]>
Date: Tue, 5 Oct 2010 11:19:08 -0400

Please plan to join a conf call on
*Friday, 8-Oct.-2010 starting from 10 AM ET (New York, USA time)*
for one hour or so to get *updates on the Clouds drafts* that we have been
working on.

Dial in number: US Toll-free +1-866-710-5490
If the toll-free number does not work, pls use +001-203-875-8973
Passcode: 204 1744

We'll also *discuss possible areas* (including and beyond APP) for
homing (developing BoF proposals) of the work items related to these drafts.

We'll be holding another *bar BoF session during IETF-79* in Beijing
on *Sunday,
7Nov.2010*
(from 11 AM to ~ 1PM, Room No. is still TBD).

Thanks for dialing in, and contributing.

Best Regards.

Bhumip Khasnabish (Mobile:+001-781-752-8003, [email-masked])